type: fields
fields:
  favicon:
    label: Favicon
    type: files
    template: favicon
    layout: cardlets
    multiple: false
    min: 1
    help:
      en: "Image displayed on web browser tabs (file format: PNG)."
      fr: "Image affichée sur les onglets des navigateurs internet (format : PNG)."
    width: 1/4
